@import url(http://fonts.googleapis.com/css?family=Lobster);
@import "../css/reset.css";
@import "../css/grid.css";
@import "../css/superfish.css";
@import "../css/contact-form.css";
@import "../css/easyTooltip.css";
/* Getting the new tags to behave */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}

mark, rp, rt, ruby, summary, time {
	display: inline;
}

/* Global properties ======================================================== */

html {
	width: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #CCC;
	min-width: unset !important;
	background: #000;
}

.bg {
	width: 100%;
	background: url(../images/bg-bg-row-3.gif) center 0 repeat-x;
}

.main {
	width: 960px;
	padding: 0;
	margin: 0 auto;
	font-size: 13px;
	line-height: 16px;
	position: relative;
}

a {
	color: #a1c11b;
	outline: none;
}

a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
	width: 100%;
	line-height: 0;
	font-size: 0;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
}

.column-1, .column-2, .column-3 {
	float: left;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.extra-wrap {
	overflow: hidden;
}

.container {
	width: 100%;
}

p {
	margin-bottom: 18px;
	line-height: normal;
	font-size: small;
}

.p0 {
	margin-bottom: 6px;
}

.p1 {
	margin-bottom: 8px;
}

.p2 {
	margin-bottom: 15px;
}

.p3 {
	margin-bottom: 30px;
}

.p4 {
	margin-bottom: 10px;
}

.p5 {
	margin-bottom: 50px;
}

.p6 {
	margin-bottom: 60px;
}

.p6_1 {
	margin-bottom: 58px;
}

.p6_2 {
	margin-bottom: 35px;
}

.p6_3 {
	margin-bottom: 35px;
}

.p7 {
	margin-bottom: 50px;
}

.reg {
	text-transform: uppercase;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.alignright {
	text-align: right;
}

.aligncenter {
	text-align: center;
}

.title {
	margin-bottom: 18px;
}

.it {
	font-style: italic;
}

.letter {
	letter-spacing: -1px;
}

.color-1 {
	color: #F90;
	font-weight: bold;
}

.color-2 {
	color: #fff;
}

.color-3 {
	color: #666;
}

/*********************************boxes**********************************/

.margin-bot {
	margin-bottom: 35px;
}

.spacing {
	margin-right: 23px;
}

.spacing2 {
	margin-right: 45px;
}

.spacing3 {
	margin-right: 60px;
}

.spacing-bot {
	margin-bottom: 25px;
	font-weight: normal;
}

.indent {
	padding: 0 0 0px 30px;
}

.indent2 {
	padding-left: 50px;
}

.indent-bot {
	margin-bottom: 10px;
}

.indent-bot2 {
	margin-bottom: 30px;
}

.indent-bot3 {
	margin-bottom: 45px;
}

.img-indent-bot {
	margin-bottom: 25px;
}

.img-indent {
	float: left;
	margin: 0 16px 0px 0;
}

.img-indent2 {
	float: left;
	margin: 0 13px 0px 0;
}

.img-indent3 {
	float: left;
	margin: 0 20px 0px 0;
}

.img-indent-r {
	float: right;
	margin: 0 0px 0px 40px;
}

.img-box {
	float: left;
	margin-bottom: 20px;
}

.prev-indent-bot {
	margin-bottom: 10px;
}

.prev-indent {
	float: left;
	margin: 0 17px 0px 0;
}

.prev-box {
	float: left;
	margin-bottom: 8px;
}

.border {
	border: 3px solid #000;
}

.border2 {
	border: 1px solid #000;
}

.buttons a:hover {
	cursor: pointer;
}

.menu li a, .list-1 li a, .list-2 li a, .link, .logo {
	text-decoration: none;
}

/*********************************header*************************************/

header {
	height: 138px;
	width: 100%;
	position: relative;
	z-index: 10;
}

#page1 header {
	height: 898px;
	width: 100%;
}

.row-1 {
	width: 100%;
	height: 124px;
	background: url(../images/bg-row-1.gif) center 0 no-repeat;
	position: relative;
	z-index: 5;
}

.row-2 {
	width: 100%;
	height: 608px;
	background: url(../images/bg-bg-row-2.gif) center 0 repeat-x;
	position: relative;
	z-index: 1;
	background-image: url(../images/bg-bg-row-2.gif);
}

.row-2 .bg {
	width: 100%;
	height: 608px;
	background: url(../images/bg-row-2.jpg) center 0 no-repeat;
}

.row-3 {
	width: 100%;
	height: 148px;
	background: url(../images/bg-row-3.jpg) center 0 no-repeat;
	padding-top: 18px;
}

.row-4 {
	width: 100%;
	height: 14px;
	background: url(../images/bg-row-4.jpg) center 0 repeat-x;
}

/*********************************content*************************************/

#content {
	width: 100%;
	padding: 20px 0px 0px 0px;
	position: relative;
	z-index: 1;
}

#table {
	border-left: none;
	border-radius: 13px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	background: url(../images/bg-table.gif) 0 0 repeat-x;
	width: 940px;
	overflow: hidden;
}

#table td {
	border: 1px #292929 solid;
	background-color: #000;
}

#table td.rov1 {
	text-align: center;
	vertical-align: middle;
	height: 43px;
	border-top: none;
	font-size: 100px;
	line-height: 1.2em;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
}

#table td.first {
	border-left: none;
}

#table td.last {
	border-right: none;
}

#table .border-tab {
	border-left-color: #000;
}

#table td.col1 {
	width: 336px;
	border-left: none;
	padding: 21px 27px;
	vertical-align: top;
	border-left: none;
	border-bottom: none;
}

#table td.col2 {
	width: 550px;
	text-align: left;
	vertical-align: top;
	border-bottom: none;
}

#table td.col3 {
	width: 10px;
	text-align: center;
	vertical-align: middle;
	border-bottom: none;
}

#table td.col4 {
	width: 10px;
	border-right: none;
	padding: 0 12px 0 28px;
	vertical-align: middle;
	border-right: none;
	border-bottom: none;
}

#table td .col1 .padding {
	padding: 0px 28px;
}

.spacer-1 {
	width: 100%;
	background: url(../images/pic-1.gif) 217px 0 repeat-y;
}

.spacer-2 {
	width: 100%;
	background: url(../images/pic-1.gif) 460px 0 repeat-y;
}

h3 {
	font-size: xx-large;
	line-height: 1.3em;
	margin: 0px 0 10px;
	color: #fff;
	font-weight: 300;
}

h3 strong {
	display: inline-block;
	width: 100%;
	height: 32px;
	padding-left: 45px;
	font-weight: 300;
}

h3 strong.b1 {
	background: url(../images/b1.gif) 0 3px no-repeat;
}

h3 strong.b2 {
	background: url(../images/b2.gif) 0 0 no-repeat;
	font-size: 26px;
}

h3 strong.b3 {
	background: url(../images/b3.gif) 0 0 no-repeat;
}

h3 strong.b4 {
	background: url(../images/b4.gif) 0 0 no-repeat;
}

h3 strong.b5 {
	background: url(../images/b5.gif) 0 0 no-repeat;
	font-size: 26px;
}

h3 strong.b6 {
	background: url(../images/b6.gif) 0 0 no-repeat;
}

h3 strong.b7 {
	background: url(../images/b7.gif) 0 0 no-repeat;
}

h3 strong.b8 {
	background: url(../images/b8.gif) 0 0 no-repeat;
}

.scroll {
	overflow: auto;
	height: 180px;
	position: relative;
}

.scroll .padding-right {
	height: 1%;
	padding-right: 50px;
}

.border-bot {
	width: 100%;
	padding-bottom: 10px;
	background: url(../images/pic-1.gif) 0 bottom repeat-x;
}

.box {
	width: 100%;
	min-height: 145px;
	background: url(../images/bg-box.gif) 0 0 repeat-x #333232;
	border-radius: 13px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-top: #3b3b3b 1px solid;
	border-right: none;
	border-bottom: #141414 1px solid;
	border-left: #393939 1px solid;
	font-size: 12px;
}

.box .padding {
	padding: 14px 35px 15px 25px;
}

.box h3 {
	letter-spacing: -1.5px;
}

.box1 {
	width: 100%;
	min-height: 175px;
	background: url(../images/bg-box.gif) 0 0 repeat-x #333232;
	border-radius: 13px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-top: #3b3b3b 1px solid;
	border-right: none;
	border-bottom: #141414 1px solid;
	border-left: #393939 1px solid;
	font-size: 12px;
}

.box1 .padding {
	padding: 14px 35px 15px 25px;
}

.box1 h3 {
	letter-spacing: -1.5px;
	margin: 0px 0 5px;
}

.button {
	display: inline-block;
	color: #000;
	background: url(../images/bg-button.gif) 0 0 repeat-x #5a5a5a;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 0 18px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 33px;
	color: #fff;
}

.button:hover {
	background: #fff;
	color: #b6b6b6;
}

.arrow {
	background: url(../images/bg-arrow.png) 0 0 no-repeat;
	width: 11px;
	height: 14px;
	display: inline-block;
}

.arrow:hover {
	background: url(../images/bg-arrow.png) 0 -14px no-repeat;
	width: 11px;
	height: 14px;
	display: inline-block;
}

time {
	background: url(../images/bg-time.gif) 0 -67px repeat-x #131313;
	display: inline-block;
	min-height: 59px;
	padding: 8px 0 0;
	*padding: 3px 0 4px;
	width: 35px;
	text-align: center;
	float: left;
	margin-right: 11px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #FFF;
	font-size: 15px;
	line-height: 30px;
	*line-height: 35px;
}

time span {
	font-size: 16px;
	font-weight: bold;
	line-height: 1em;
	*line-height: 1.6em;
}

time:hover {
	background: url(../images/bg-time.gif) 0 0px repeat-x;
}

.button1 {
	display: inline-block;
	font-size: 12px;
	padding-left: 9px;
	color: #fff;
	background: url(../images/button-left.png) 0 0 no-repeat;
}

.button1 span {
	display: inline-block;
	cursor: pointer;
	padding-right: 9px;
	background: url(../images/button-right.png) right 0 no-repeat;
}

.button1 span span {
	padding: 2px 3px 3px;
	background: url(../images/button-tail.png) 0 0 repeat-x;
}

.button1 strong {
	padding: 0 0 0 8px;
	background: url(../images/marker-1.gif) 0 6px no-repeat;
}

.button1:hover {
	color: #24a3ce;
}

.list-1 li {
	line-height: 22px;
	padding-left: 12px;
	background: url(../images/marker-2.gif) 0 8px no-repeat;
}

.list-1 li a {
	color: #fff;
}

.list-1 li a:hover {
	color: #1799cf;
}

.banner {
	display: block;
	width: 310px;
	color: #000;
	font-size: 13px;
	line-height: 19px;
}

.row-2 .padding {
	padding: 54px 0 30px;
}

.row-2 h6 {
	font-size: 21px;
	line-height: 1em;
	color: #000;
	font-weight: bold;
	margin-bottom: 9px;
	text-transform: uppercase;
}

.banner a.button {
	background: url(../images/bg-a-button.png) 0 0 no-repeat;
	display: inline-block;
	width: 249px;
	height: 81px;
}

.banner a.button:hover {
	background: url(../images/bg-a-button.png) 0 -81px no-repeat;
}

.row-2 .bg-slider {
	height: 100%;
}

.list-2 li {
	font-size: 16px;
	line-height: 44px;
	padding: 0px;
	vertical-align: top;
	position: relative;
}

.list-2 li a {
	font-weight: bold;
}

.list-2 li.b1 a {
	display: inline-block;
	color: #000;
	padding-left: 50px;
	background: url(../images/marker-1_1.png) 17px 5px no-repeat;
}

.list-2 li.b2 a {
	display: inline-block;
	color: #000;
	padding-left: 50px;
	background: url(../images/marker-1_2.png) 17px 5px no-repeat;
}

.list-2 li.b3 a {
	display: inline-block;
	color: #000;
	padding-left: 50px;
	background: url(../images/marker-1_6.png) 17px 5px no-repeat;
}

.list-2 li.b4 a {
	display: inline-block;
	color: #000;
	padding-left: 50px;
	background: url(../images/marker-1_4.png) 17px 5px no-repeat;
}

.list-2 li.b5 a {
	display: inline-block;
	color: #000;
	padding-left: 50px;
	background: url(../images/marker-1_5.png) 17px 5px no-repeat;
}

.list-2 li a:hover {
	color: #fff;
}

.list-2 li strong {
	position: absolute;
	display: inline;
	width: 9px;
	height: 13px;
	right: 20px;
	top: 16px;
	background: url(../images/bg-strong-1.png) 0 0 no-repeat;
}

.list-2 .last-item {
	background: none;
}

.list-3 {
	list-style: decimal-leading-zero;
	color: #000;
}

.list-3 li {
	font-size: 12px;
	line-height: 16px;
	color: #fff;
	padding-bottom: 12px;
	margin-left: 25px;
	list-style-type: decimal-leading-zero;
}

.list-3 li a {
	color: #eda202;
}

.list-3 li a:hover {
	color: #24a3ce;
}

.link:hover {
	text-decoration: underline;
}

.link-1 {
	display: inline-block;
	font-size: 14px;
	padding-right: 8px;
	background: url(../images/marker-3.gif) right 8px no-repeat;
}

.link-1:hover {
	color: #fff;
}

.text-1 {
	font-size: 13px;
	color: #A1C113;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.text-2 {
	font-size: 12px;
	color: #FFF;
}

.text-3 {
	line-height: 19px;
	display: inline-block;
}

.text-4 {
	font-size: 13px;
	color: #a1c11b;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.text-5 {
	line-height: 19px;
	display: inline;
}

.text-6 {
	line-height: 18px;
	display: inline-block;
}

dl {
	width: 330px;
}

dl span {
	float: left;
	width: 102px;
}

dl strong {
	float: right;
	width: 285px;
	font-weight: normal;
}

dl a {
	text-decoration: none;
	color: #a1c11b;
	font-weight: bold;
}

dl a:hover {
	text-decoration: none;
	color: #fff;
}

#form-main {
	display: block;
	width: 208px;
}

#form-main label {
	display: block;
	height: 40px;
}

#form-main input {
	width: 196px;
	font-size: 1em;
	color: #666;
	padding: 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px solid #7e7e7e;
	border-left: 1px solid #7e7e7e;
	border-right: 1px solid #cad2d5;
	border-bottom: 1px solid #cad2d5;
	background: #fff;
}

#form-main textarea {
	height: 174px;
	overflow: auto;
	width: 196px;
	font-size: 1em;
	color: #666;
	padding: 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px solid #7e7e7e;
	border-left: 1px solid #7e7e7e;
	border-right: 1px solid #cad2d5;
	border-bottom: 1px solid #cad2d5;
	background: #fff;
}

.buttons {
	padding-top: 15px;
	text-align: right;
}

.buttons a {
	margin-left: 20px;
}


/****************************footer************************/

footer {
	width: 100%;
	background: #000;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 59px;
	padding-left: 0;
}

footer span {
	color: #737373;
	font-size: 11px;
	line-height: 30px;
	text-transform: uppercase;
	display: inline-block;
}

footer span a {
	color: #737373;
	font-size: 11px;
	line-height: 30px;
	text-transform: uppercase;
	text-decoration: none;
}

footer span a:hover {
	color: #fff;
	font-size: 11px;
	line-height: 30px;
	text-transform: uppercase;
	text-decoration: none;
}

#footer {
	padding: 95px 0 59px;
}

#footer1 {
	padding: 99px 0 59px;
}

#footer2 {
	padding: 91px 0 59px;
}

.list-services {
	padding: 0px 0px 0px 20px;
	display: inline-block;
}

.list-services li {
	float: left;
	padding: 0 0 0 11px;
}

/*********form-main4***********/

#form-main4 .column-1 {
	width: 292px;
	margin-right: 19px;
}

#form-main4 .column-2 {
	width: 264px;
	margin-right: 4px;
}

#form-main4 {
	display: block;
}

#form-main4 label {
	display: block;
	height: 33px;
	overflow: hidden;
}

#form-main4 input {
	float: left;
	width: 174px;
	font-size: 12px;
	color: #fff;
	padding: 5px 10px 6px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #000;
	background: #131313;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.text-form {
	float: left;
	display: block;
	font-size: 12px;
	width: 96px;
	line-height: 2em;
	color: #8c8c8c;
	font-family: Arial, Helvetica, sans-serif;
}

.text-form2 {
	float: left;
	display: block;
	font-size: 12px;
	width: 68px;
	line-height: 2em;
	color: #8c8c8c;
	font-family: Arial, Helvetica, sans-serif;
}

#form-main4 a {
	float: left;
	display: block;
	width: 40px;
	height: 26px;
	background: url(../images/bg-a-form4.png) 0 0 no-repeat;
}

#form-main4 a:hover {
	background: url(../images/bg-a-form4.png) 0 -26px no-repeat;
}

/*************Lightbox image***************/

.lightbox-image {
	position: relative;
	overflow: hidden;
	display: block;
}

.lightbox-image img {
	position: relative;
	z-index: 2;
}

.lightbox-image span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/magnify.png) no-repeat 50% 50%;
	z-index: 1;
}

.subtext {
	font-size: 24px;
}

#page2 .main #content .container_12 .wrapper .grid_12.alpha #table tr .col2 p {
	text-align: left;
}

.Grey_text {}

#page1 header .row-2 .bg .main .bg-slider .padding .banner p strong {
	color: #F00;
}

.New1 {
	color: #00F;
}

#page1 header .row-2 .bg .main .bg-slider .padding .banner p .text-6 {
	color: #00F;
}

#page1 header .row-2 .bg .main .bg-slider .padding .banner p .text-6 {
	color: #F00;
}

#page1 header .row-2 .bg .main .bg-slider .padding .banner p .text-5 {
	color: #00F;
}

nav {
	overflow: hidden;
}

.team-table td.rov1 {
	font-size: 40px !important;
}

@media screen and (max-width: 768px) {
	body {
		min-width: 0;
	}

	.main, .container_12 {
		width: 100%;
	}

	.container_12 .grid_4 {
		width: 33%;
	}

	.sf-menu {
		position: static;
		display: block;
	}

	.sf-menu li {
		float: none;
		width: 100%;
		display: block;
		text-align: center;
	}

	header, .row-1 {
		height: auto !important;
	}

	.row-1 {
		background: url(../images/logo.jpg);
		background-position: center top;
		padding-top: 100px;
		background-repeat: no-repeat;
	}

	.row-2 .bg-slider {
		background: none;
		padding: 20px;
	}

	#page1 .row-3 {
		height: auto;
		background-repeat: repeat;
		padding: 10px 0;
	}

	#page1 .row-3 .wrapper {
		text-align: center;
	}

	#page .container_12 .grid_8 {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}

	#page1 .row-3 figure {
		float: none !important;
		display: inline-block;
	}
}

@media screen and (max-width: 450px) {
	.row-1 {
		background-size: 70%;
		margin-top: 20px;
		padding-top: 80px;
	}

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .container_12 .grid_4 {
		width: 100% !important;
		float: none;
		display: block;
		box-sizing: border-box;
	}
}

/** Changes 01-11-21 **/

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {

	font-weight: 600;
	line-height: 1;
	letter-spacing: -0.4px;
	margin-bottom: 20px;
}

h1, .h1 {

	font-size: 42px;
	color: #1A1A1A;
}

p {

	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0.4px;
	color: #FFF;
}

p.dark {

	color: #1A1A1A;
}

strong {

	font-size: inherit;
	font-weight: 600;
	line-height: inherit;
	letter-spacing: inherit;
	color: inherit;
}

.header {

	padding: 40px 0;
	background-color: #111111;
}

.header .row {

	align-items: center;
}

.logo {

	background: unset;
	width: auto;
	height: 60px;
}

.header ul.menu {

	display: flex;
	flex-direction: row;
	align-items: center;
}

.header ul.menu li a {

	padding: 12px 24px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.4px;
	color: #FFF;
	transition: all 0.2s ease-in-out;
}

.header ul.menu li a:hover {

	color: #F90;
}

.container-fluid {

	width: 100%;
	padding: 0;
	margin: 0;
}

.row {

	display: flex;
	flex-wrap: wrap;
	margin-top: 0;
	margin-right: -15px;
	margin-left: -15px;
}

.col {

	padding-left: 15px;
	padding-right: 15px;
}

.col-auto {

	flex: 0 0 auto;
	width: auto;
}

.col-4 {

	flex: 25% 0 0;
}

.col-6 {

	flex: 50% 0 0;
}

.col-8 {

	flex: 75% 0 0;
}

.col-12 {

	flex: 100% 0 0;
}

.ml-auto {

	margin-left: auto !important;
}

.frame {

	width: calc(100% - 300px);
	margin: 0 auto;
}

.section {

	width: 100%;
	padding: 70px 0;
}

.section.banner {

	padding: 0;
}

.section.main {

	background: rgb(255, 232, 40);
	background: radial-gradient(circle, rgba(255, 232, 40, 1) 0%, rgba(255, 131, 35, 1) 100%);
}

.section.variant-1 {

	background-image: url("../images/background-1.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: top center;
}

.section.variant-1 .row {

	justify-content: center;
}

.section.variant-1 .row figure {

	flex: auto 0 0;
	padding: 0 10px;
}

.image-wrapper img {

	display: block;
	width: 100%;
}

h2, .h2 {

	font-size: 32px;
	margin-bottom: 20px;
	color: #F90;
}

h2.h1 {

	color: #F90;
}

h3, .h3 {

	color: #A1C113;
}

h4, .h4 {

	font-size: 26px;
}

* {

	box-sizing: border-box;
}

*::selection {

	background-color: #F90;
	color: #1A1A1A;
}

.section.dark {

	background-color: #1A1A1A;
}

.footer {

	background-color: #111111;
	padding: 80px 0;
}

.footer h4 {

	color: #F90;
}

.footer .col:first-child {

	margin-right: 40px;
}

.footer .foot-menu {

	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

.footer .foot-menu li a {

	display: block;
	padding: 8px 0;

	font-size: 18px;
	font-weight: 400;
	color: #EEE;
	text-decoration: none !important;
}

.footer .foot-menu li a:hover {

	color: #F90;
}

.footer .copy {

	margin-top: 80px;
}

.footer .copy p {

	margin-bottom: 0;
}

.footer .logo-wrapper {

	text-align: right;
}

.btt-wrapper {

	margin: -4px;
}

.button-wrapper {

	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: -4px;
	margin-top: 16px;
}

button, .button {

	display: inline-flex;
	justify-content: center;
	align-items: center;

	margin: 4px;
	padding: 12px 24px;

	background-color: #F90;
	background-image: unset !important;
	border: unset;
	border-radius: 4px;

	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.4px;
	text-decoration: none;
	color: #1A1A1A;

	transition: all 0.2s ease-in-out 0s;
}

button:hover, .button:hover {

	background-color: #ce7b00;
	color: #FFF;
}

button.btn-variant-1, .button.btn-variant-1 {

	background-color: #FFF;
}

button.btn-variant-1:hover, .button.btn-variant-1:hover {

	background-color: #1A1A1A;
	color: #F90;
}

.align-items-center {

	align-items: center !important;
}

.section.title-section h1 {

	margin-bottom: 0;
}

.row.service-item {

	margin-bottom: 40px;
}

.row.service-item:last-child {

	margin-bottom: 0;
}

.row.service-item h2 {

	margin-bottom: 10px;
}

.row.service-item p {

	margin-bottom: 0;
}

.row.content-boxes {

	margin-top: 40px;
	flex-wrap: wrap;
}

.row.content-boxes .col {

	padding: 15px;
}

.content-box {

	padding: 20px;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.2);
	border-radius: 10px;
}

.content-box h3 {

	color: #a1c11b;
}

.content-box *:last-child {

	margin: 0;
}

.section.main h2.h1 {

	color: #FFF;
}

.section.main .content-box {

	background-color: rgba(0, 0, 0, 0.25);
}

.section.main .content-box h3 {

	color: #FFF;
}

.content-box.profile-box {

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.content-box.profile-box .profile-image {

	flex: 15% 0 0;
	margin-right: 40px;
}

.content-box.profile-box h3 {

	margin-bottom: 0;
}

.content-box.profile-box h5 {

	color: #FFF;
}

.section.map {

	padding: 0;
}

.section.map .frame {

	width: 100%;
}

.section.contact-details .row.content-boxes {

	margin-top: 0;
}

.section.contact-details .content-box h4 {

	margin-bottom: 0;
	color: #F90;
}

.section.contact-details .content-box a {

	display: block;
	padding: 4px 0;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}

.section.contact-details .content-box a:hover {

	color: #A1C113;
}

.content-box.map {

	padding: 0;
	overflow: hidden;
}

.content-box.service-block {

	display: flex;
	flex-direction: row;

	padding: 20px;
}

.content-box.service-block h4 {

	color: #F90;
}

.content-box.service-block .service-icon {

	margin-right: 10px;
}

.content-box.service-block .service-icon img {

	width: 40px;
}

.slick-arrow {

	display: none !important;
}

.slick-slide img {

	width: 100%;
}

@media screen and (max-width: 1440px) {

	.frame {

		width: calc(100% - 200px);
	}
}

@media screen and (max-width: 1200px) {

	.frame {

		width: 92%;
	}

	.header ul.menu li a,
	.footer .foot-menu li a {

		font-size: 14.5px;
	}

	.header ul.menu li a {

		padding: 8px 16px;
	}

	.logo {

		height: 40px;
	}
}

@media screen and (max-width: 1080px) {
	
	.section .row {

		flex-wrap: wrap;
	}

	.section .row .col {

		flex: 100% 0 0;
	}
	
	.section .row .col:not(:first-child) {

		margin-top: 20px;
	}

	.image-wrapper.team-image {

		width: 50%;
		margin: 40px auto 0;
	}

	.section.contact-details .col:nth-child(2) {

		order: 10;
	}
}

@media screen and (max-width: 860px) {

	.image-wrapper.team-image {

		width: 60%;
	}

	.content-box.profile-box {

		flex-direction: column;
	}

	.content-box.profile-box .profile-image {

		flex: unset;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.section.title-section {

		padding-top: 40px;
		padding-bottom: 40px;
	}

	.footer .row:not(.copy) .col:first-child {

		order: -1;
		flex: 50% 0 0;
		margin-right: 0;
		margin-bottom: 40px;
	}

	.footer .row:not(.copy) .col:last-child {

		order: -1;
		flex: 50% 0 0;
	}
}

@media screen and (max-width: 600px) {

	.header .col {

		flex: 100% 0 0;
	}

	.header .logo-wrapper {

		text-align: center;
		margin-bottom: 20px;
	}

	.header ul.menu {

		justify-content: center;
	}

	.image-wrapper.team-image {

		width: 80%;
	}

	.footer .row:not(.copy) .col {

		order: unset !important;
		flex: 100% 0 0 !important;
		text-align: center;
	}

	.footer .row:not(.copy) .col:not(:last-child) {

		margin-bottom: 40px;
	}

	.footer .foot-menu {

		justify-content: center;
		align-items: center;
	}

	.footer .logo-wrapper {

		text-align: center;
	}

	.header ul.menu li a, .footer .foot-menu li a {

		font-size: 16px;
	}

	.footer .row.copy {

		flex-direction: column-reverse;
	}

	.btt-wrapper {

		margin-right: auto;
	}
	
	.footer .row.copy .col:first-child {

		margin: 0;
		margin-top: 40px;
	}

	.list-2 li.b5 a {

		background-image: unset !important;
		padding-left: 0;
	}
}